Bug 985384 - Provide option to disable afr durability
Provide option to disable afr durability
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs (Show other bugs)
2.1
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Pranith Kumar K
Sachidananda Urs
:
Depends On: 979365
Blocks: 979914
  Show dependency treegraph
 
Reported: 2013-07-17 07:17 EDT by Pranith Kumar K
Modified: 2013-08-08 04:52 EDT (History)
5 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0.12rhs.beta6-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 979365
Environment:
Last Closed: 2013-08-08 04:52:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
surs: needinfo+


Attachments (Terms of Use)

  None (edit)
Description Pranith Kumar K 2013-07-17 07:17:37 EDT
+++ This bug was initially created as a clone of Bug #979365 +++

Description of problem:

Provide an option to disable durability in afr translator.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

--- Additional comment from Anand Avati on 2013-06-28 07:44:02 EDT ---

REVIEW: http://review.gluster.org/5269 (cluster/afr: Provide an option to disable afr durability) posted (#1) for review on master by Pranith Kumar Karampuri (pkarampu@redhat.com)

--- Additional comment from Anand Avati on 2013-07-01 06:21:40 EDT ---

REVIEW: http://review.gluster.org/5269 (cluster/afr: Provide an option to disable afr durability) posted (#2) for review on master by Pranith Kumar Karampuri (pkarampu@redhat.com)

--- Additional comment from Anand Avati on 2013-07-01 06:28:01 EDT ---

REVIEW: http://review.gluster.org/5269 (cluster/afr: Provide an option to disable afr durability) posted (#3) for review on master by Pranith Kumar Karampuri (pkarampu@redhat.com)

--- Additional comment from Anand Avati on 2013-07-02 13:08:13 EDT ---

REVIEW: http://review.gluster.org/5269 (cluster/afr: Provide an option to disable afr durability) posted (#4) for review on master by Pranith Kumar Karampuri (pkarampu@redhat.com)

--- Additional comment from Anand Avati on 2013-07-02 20:30:11 EDT ---

REVIEW: http://review.gluster.org/5269 (cluster/afr: Provide an option to disable afr durability) posted (#5) for review on master by Pranith Kumar Karampuri (pkarampu@redhat.com)

--- Additional comment from Anand Avati on 2013-07-03 10:33:48 EDT ---

COMMIT: http://review.gluster.org/5269 committed in master by Vijay Bellur (vbellur@redhat.com) 
------
commit b64a7f8497d9752f4da5a42aeeeebbd7727c442b
Author: Pranith Kumar K <pkarampu@redhat.com>
Date:   Fri Jun 28 16:03:52 2013 +0530

    cluster/afr: Provide an option to disable afr durability
    
    Change-Id: I40eec20ca6b3f857245a2438883822e251077ee9
    BUG: 979365
    Signed-off-by: Pranith Kumar K <pkarampu@redhat.com>
    Reviewed-on: http://review.gluster.org/5269
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Vijay Bellur <vbellur@redhat.com>
Comment 4 Nagaprasad Sathyanarayana 2013-08-08 04:52:12 EDT
Closing this.  This no longer valid.

Note You need to log in before you can comment on or make changes to this bug.